body{
    width: 80%;
    margin: 0 auto;
}

img{
    width: 7%;
    margin-right: 5px;
    margin-left: 15px;
}

header, footer{
    background-color: darkblue;
    color: white;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

#falcon{
    display: flex;
    flex-direction: row;
    align-items: center;
}

#super{
    display: flex;
    flex-direction: row;
    flex-basis: 45%;
    text-align: center;
}
#super a, #bajon a{
    background-color: crimson;
    color: white;
    width: 50%;
    padding: 1%;
    text-decoration: none;
}

#arriba{
    border-bottom: 2px solid black;
}

main{
    display: flex;
    flex-direction: row;
}

#lorem{
    flex:1 1 70%;
}

aside{
    flex: 1 1 30%;
    background-color: orange;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.caja{
    background-color: orangered;
    flex-basis: 40%;
    margin: 0 15px ;
}
#bajondere a{
    background-color: orange;
    color: white;
    width: 10%;
    text-decoration: none;
    padding: 1%;
}

#bajon{
    display: flex;
    flex-direction: row;
    flex-basis: 45%;
    text-align: center;
}

footer{
    height: 80px;
}

#bajondere{
    display: flex;
    flex-direction: row;
    justify-content: end;
    flex-basis: 45%;
    text-align: center;
}

@media all and (max-width: 800px){
    header{
        display: flex;
        flex-direction: column;
    }
    #falcon{
        justify-content: center;
    }

    #super{
        width: 100%;
    }
    main{
        display: flex;
        flex-direction: column;
    }
    aside{
        flex: 1 1 150px;
        display: flex;
        flex-direction: row;
        justify-content: space-around;
    }

    .caja{
        margin: 15px 0;
    }
}